contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157246.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_jcr_2013
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157246
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157246
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157246/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157246/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected during R/V James Clark Ross cruises in the Arctic Ocean, Barents
      Sea, North Atlantic Ocean, North Greenland Sea, North Sea, Norwegian Sea, South
      Atlantic Ocean, South Pacific Ocean and Southern Ocean from 2012-11-15 to 2013-11-08.
      These data include partial pressure (or fugacity) of carbon dioxide - atmosphere,
      partial pressure (or fugacity) of carbon dioxide - water, sea surface salinity,
      sea surface temperature and barometric pressure. The instruments used to collect
      these data include Barometric pressure sensor and Carbon dioxide (CO2) gas analyzer.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected during R/V James Clark Ross cruises in the Arctic Ocean, Barents
      Sea, North Atlantic Ocean, North Greenland Sea, North Sea, Norwegian Sea, South
      Atlantic Ocean, South Pacific Ocean and Southern Ocean from 2012-11-15 to 2013-11-08.
      These data include partial pressure (or fugacity) of carbon dioxide - atmosphere,
      partial pressure (or fugacity) of carbon dioxide - water, sea surface salinity,
      sea surface temperature and barometric pressure. The instruments used to collect
      these data include Barometric pressure sensor and Carbon dioxide (CO2) gas analyzer.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157246', 74JC20121115, 74JC20130226, 74JC20130318, 74JC20130502, 74JC20130715,
        74JC20131009, Arctic Ocean, Atlantic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC
          PRESSURE, Barents Sea, CO2 ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, JAMES CLARK ROSS, 'JAMES
          CLARK ROSS (call sign: ZDLP, ICES code: 74JC, 1991-)', North Atlantic Ocean,
        North Greenland Sea, North Sea, Norwegian Sea, OCEAN > ARCTIC OCEAN, OCEAN
          > ARCTIC OCEAN > BARENTS SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA, OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, OCEAN > SOUTHERN
          OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project, 'Patm
          [hPa]', 'Pequ [hPa]', Plymouth Marine Laboratory, SEA SURFACE TEMPERATURE,
        'SST [deg.C]', Sal, Ships, South Atlantic Ocean, South Pacific Ocean, Southern
          Ocean, Surface underway, 'Tequ [deg.C]', 'UK/NERC/PML > Plymouth Marine
          Laboratory, Natural Environment Research Council, United Kingdom', barometric
          pressure sensor, chemical, 'fCO2_atm[uatm]', 'fCO2_sw[uatm]', meteorological,
        'pCO2_atm[uatm]', 'pCO2_sw[uatm]', surface underway, 'xCO2_equ[μmol/mol]',
        'xCO2atm_dry[μmol/mol]']
      fr: [0157246 (FR), 74JC20121115 (FR), 74JC20130226 (FR), 74JC20130318 (FR),
        74JC20130502 (FR), 74JC20130715 (FR), 74JC20131009 (FR), Arctic Ocean (FR),
        Atlantic Ocean (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        Barents Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), JAMES CLARK ROSS (FR),
        'JAMES CLARK ROSS (call sign: ZDLP, ICES code: 74JC, 1991-) (FR)', North Atlantic
          Ocean (FR), North Greenland Sea (FR), North Sea (FR), Norwegian Sea (FR),
        OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BARENTS SEA (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > NORWEGIAN SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN
          (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        'Patm [hPa] (FR)', 'Pequ [hPa] (FR)', Plymouth Marine Laboratory (FR), SEA
          SURFACE TEMPERATURE (FR), 'SST [deg.C] (FR)', Sal (FR), Ships (FR), South
          Atlantic Ocean (FR), South Pacific Ocean (FR), Southern Ocean (FR), Surface
          underway (FR), 'Tequ [deg.C] (FR)', 'UK/NERC/PML > Plymouth Marine Laboratory,
          Natural Environment Research Council, United Kingdom (FR)', barometric pressure
          sensor (FR), chemical (FR), 'fCO2_atm[uatm] (FR)', 'fCO2_sw[uatm] (FR)',
        meteorological (FR), 'pCO2_atm[uatm] (FR)', 'pCO2_sw[uatm] (FR)', surface
          underway (FR), 'xCO2_equ[μmol/mol] (FR)', 'xCO2atm_dry[μmol/mol] (FR)']
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure
          (or fugacity) of carbon dioxide - atmosphere, SALINITY, carbon dioxide (CO2)
          gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations during R/V
      James Clark Ross cruises in the Arctic Ocean, Barents Sea, North Atlantic Ocean,
      North Greenland Sea, North Sea, Norwegian Sea, South Atlantic Ocean, South Pacific
      Ocean and Southern Ocean in 2013 (NCEI Accession 0157246)
    fr: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations during R/V
      James Clark Ross cruises in the Arctic Ocean, Barents Sea, North Atlantic Ocean,
      North Greenland Sea, North Sea, Norwegian Sea, South Atlantic Ocean, South Pacific
      Ocean and Southern Ocean in 2013 (NCEI Accession 0157246) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157246
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.0758, -72.8728, 33.9945, 80.8875]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
